﻿
/*==========================
    GLOBAL RESETS
============================*/

* {
    margin: 0;
    padding: 0;
    font-family: "Roboto Condensed", Arial, sans-serif;
}

.bet-btnGreen {
background: #65b200;
border-left: 1px solid #3c6a00;
border-top: 1px solid #3c6a00;
border-bottom: 1px solid #a2d066;
border-right: 1px solid #a2d066;
border: 1px solid #000;
border-radius: 4px;
display: block;
font-size: 16px;
color: #fff;
text-align: center;
color: #fff;
letter-spacing: 1px;
font-weight: bold;
padding-top: 6px;
padding-bottom: 6px;
text-shadow: #640203 1px 1px 1px;
box-shadow: 0px 0px 10px 6px #ffffff, inset 0px 0px 3px 1px rgba(255,255,255,0.5);
}

.bet-btnGreen:hover {
    background: #84c233;
}

.bet-btnGreen:active {
    background: #518e00;
}

html {
    height: 100%;
    font-size: 100%;
    overflow-y: scroll;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}

body {
    background: #fff;
    color: #001f60;
    font-size: 14px;
    min-height: 100%;
    overflow-x: hidden;
}

nav,
menu,
small,
aside,
header,
footer,
section,
details,
article {
    display: block;
}

video,
canvas,
progress {
    display: inline-block;
    vertical-align: baseline;
}

::-webkit-scrollbar {
    display: none;
}

a,
p,
img,
div,
body,
input,
button,
select {
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}

img {
    height: auto;
    border: none;
    vertical-align: middle;
    -ms-interpolation-mode: bicubic;
}

small {
    font-size: 80%;
}

b,
strong {
    font-weight: bold;
}

a {
    color: #0096db;
    text-decoration: none
}

    input,
    button,
    select,
    a:hover,
    a:active {
        outline: none;
    }

input {
    line-height: normal;
}

    button,
    input[type="button"],
    input[type="submit"] {
        text-transform: uppercase;
        cursor: pointer;
        -webkit-appearance: button;
    }

select {
    border: 1px solid #a9a9a9
}

input[type="text"],
input[type="email"],
input[type="number"],
input[type="password"] {
    padding: 8px 5px;
    font-size: 1.07em;
    border: 1px solid #a9a9a9;
}

table {
    border-spacing: 0;
    border-collapse: collapse;
}

td,
th {
    padding: 0;
}

section {
    padding: 85px 0 70px 0
}

/*==========================
    GRID
============================*/

.col-1, .col-2,
.col-3, .col-4,
.col-5, .col-6,
.col-7, .col-8,
.col-9, .col-10,
.col-11, .col-12,
.col-13, .col-14,
.col-15, .col-16,
.col-17, .col-18 {
    float: left;
    position: relative;
}

.col-1 {
    width: 5.55556%
}

.col-2 {
    width: 11.11111%
}

.col-3 {
    width: 16.66667%
}

.col-4 {
    width: 22.22222%
}

.col-5 {
    width: 27.77778%
}

.col-6 {
    width: 33.33333%
}

.col-7 {
    width: 38.88889%
}

.col-8 {
    width: 44.44444%
}

.col-9 {
    width: 50%
}

.col-10 {
    width: 55.55556%
}

.col-11 {
    width: 61.11111%
}

.col-12 {
    width: 66.66667%
}

.col-13 {
    width: 72.22222%
}

.col-14 {
    width: 78%
}

.col-15 {
    width: 83.33333%
}

.col-16 {
    width: 88.88889%
}

.col-17 {
    width: 94.44444%
}

.col-18 {
    width: 100%
}

/*==========================
    TYPOGRAPHY
    - em unit conversion @ base 14px
    - 0.86em = 12px
    - 1.00em = 14px
    - 1.07em = 15px
    - 1.14em = 16px
    - 1.29em = 18px
    - 1.43em = 20px
============================*/

h1,
h2 {
    font-size: 2.8em
}

h3 {
    font-size: 1.14em;
    text-align: center;
}

h4 {
    font-size: 1.07em
}

h1, h2, h3, h4 {
    font-weight: 700
}

small {
    font-size: 0.86em
}

.upper {
    text-transform: uppercase
}

.capitalize {
    text-transform: capitalize
}

.normal {
    font-weight: normal
}

.strong {
    font-weight: bold;
}
/*==========================
    ALIGNMENTS
============================*/

.left {
    text-align: left
}

.right {
    text-align: right
}

.center {
    text-align: center
}

.fixed {
    position: fixed
}

.relative {
    position: relative
}

.absolute {
    position: absolute
}

.float-none {
    float: none
}

.float-left {
    float: left
}

.float-right {
    float: right
}

.margin-center {
    margin: 0 auto;
}

.offset-5 {
    margin: 5px
}

.offset-10 {
    margin: 10px
}

.offset-top-5 {
    margin-top: 5px
}

.offset-left-5 {
    margin-left: 5px
}

.offset-right-5 {
    margin-right: 5px
}

.offset-bottom-5 {
    margin-bottom: 5px
}

.offset-top-10 {
    margin-top: 10px
}

.offset-left-10 {
    margin-left: 10px
}

.offset-right-10 {
    margin-right: 10px
}

.offset-bottom-10 {
    margin-bottom: 10px
}

.offset-top-20 {
    margin-top: 20px
}

.offset-left-20 {
    margin-left: 20px
}

.offset-right-20 {
    margin-right: 20px
}

.offset-bottom-20 {
    margin-bottom: 20px
}

.padding-5 {
    padding: 5px
}

.padding-10 {
    padding: 10px
}

.padding-top-5 {
    padding-top: 5px
}

.padding-left-5 {
    padding-left: 5px
}

.padding-right-5 {
    padding-right: 5px
}

.padding-bottom-5 {
    padding-bottom: 5px
}

.padding-top-10 {
    padding-top: 10px
}

.padding-left-10 {
    padding-left: 10px
}

.padding-right-10 {
    padding-right: 10px
}

.padding-bottom-10 {
    padding-bottom: 10px
}

.padding-top-20 {
    padding-top: 20px
}

.padding-left-20 {
    padding-left: 20px
}

.padding-right-20 {
    padding-right: 20px
}

.padding-bottom-20 {
    padding-bottom: 20px
}

/*==========================
    TEXT & BACKGROUND
============================*/

.text-red {
    color: #be0000
}

.text-black {
    color: #303030
}

.text-white {
    color: #fff
}

.text-ltblue {
    color: #0096db
}

.red {
    background: #be0000
}

.navy {
    background: #001f60
}

.green {
    background: #4aad00
}

.white {
    background: #fff
}

.lt-blue {
    background: #79b7df
}

.cerulean {
    background: #0096db
}

.transparent {
    background: none
}

/*==========================
    FORMS & INPUTS
============================*/

fieldset {
    border: none;
}

button,
a.button {
    font-size: 1em;
    color: #fff;
    text-transform: uppercase;
    display: block;
    text-align: center
}

    button.green,
    a.button.green {
        border: 1px solid #4aad00
    }

    button.red,
    a.button.red {
        border: 1px solid #be0000
    }

    button.cerulean,
    a.button.cerulean {
        border: 1px solid #0096db
    }

button {
    padding: 8px;
    border: none;
}


/*==========================
    TABLES & LISTS
============================*/

ul.reset,
ol.reset {
    margin: 0;
    padding: 0;
    list-style: none;
}

ul,
ol {
    margin: 10px 0;
    padding-left: 20px;
}

/*==========================
    SHAPES & BORDER STYLES
============================*/

.round-corner {
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    -moz-border-radius-bottomright: 5px;
    -moz-border-radius-bottomleft: 5px;
}

.circle {
    border-top-left-radius: 50%;
    border-top-right-radius: 50%;
    border-bottom-right-radius: 50%;
    border-bottom-left-radius: 50%;
    -webkit-border-top-left-radius: 50%;
    -webkit-border-top-right-radius: 50% -webkit-border-bottom-right-radius: 50%;
    -webkit-border-bottom-left-radius: 50%;
    -moz-border-radius-topleft: 50%;
    -moz-border-radius-topright: 50%;
    -moz-border-radius-bottomright: 50%;
    -moz-border-radius-bottomleft: 50%;
}

/*==========================
    VISIBILITY & CLEARS
============================*/

.mobile {
    display: none
}

.desktop {
    display: block
}

.clearfix:after,
.clearfix:before {
    content: "";
    display: table;
}

.clearfix,
.clearfix:after {
    clear: both;
}


/*==========================
    ACCA STYLES
============================*/


nav ul li {
    float: left;
    width: 20%;
}

    nav ul li a {
        display: block;
        color: #fff;
        line-height: 40px;
        text-align: center;
        font-size: 1.14em;
    }

header {
    position: relative;
}

    header a.sports-logo {
        position: absolute;
        top: 0;
        left: 3%;
        width: 165px;
    }

        header a.sports-logo img {
            width: 100%
        }

    header a.acca-loyalty-logo {
        display: inline-block;
        width: 190px;
        margin: 10px 0;
    }

        header a.acca-loyalty-logo img {
            width: 100%;
        }

    header .myaccount {
        position: absolute;
        top: 0;
        right: 30px;
        z-index: 2;
    }

    .headerButtonPadding {
        margin-left: 10px
    }

    header .myaccount2 {
        position: absolute;
        content: '';
        width: 270px;
        height: 80px;
        top: 2px;
        right: 28px;
        background: #79b7df;
        z-index: 1;
        -webkit-transform: rotate(-1deg);
        -moz-transform: rotate(-1deg);
        -ms-transform: rotate(-1deg);
        -o-transform: rotate(-1deg);
        transform: rotate(-2deg);
    }

    header .myaccount,
    header .myaccount iframe {
        height: 80px;
    }

        header .myaccount iframe {
            border: none;
        }

a.back-to-top {
    background: black;
    position: fixed;
    bottom: 30px;
    right: 20px;
    display: none;
    background: url(/Content//Images//promotions//accaloyalty//img-backtop.png) center 0 no-repeat;
    background-size: 70px 70px;
    padding-top: 70px;
    width: 80px;
    font-size: 0.8em;
    color: #ccc;
    text-align: center;
    z-index: 3;
}

.box-info ul li {
    position: relative;
    float: left;
    text-align: center;
    margin-right: 15px;
    margin-top: 30px;
}

    .box-info ul li:after {
        content: '+';
        top: 35%;
        right: -12%;
    }

    .box-info ul li:after,
    .box-info ul li:last-child:before {
        font-size: 1.5em;
        position: absolute;
        color: #79b7df;
    }

    .box-info ul li:last-child:before {
        content: '=';
        top: 47%;
        left: -8%;
    }

    .box-info ul li:last-child {
        margin-top: 0px;
    }

        .box-info ul li:nth-child(5):after,
        .box-info ul li:last-child:after {
            content: ' ';
        }

    .box-info ul li img {
        margin-bottom: 5px;
    }

.box-info div.col-14 {
    margin-bottom: 40px;
}

.image-fit {
    width: 100%;
}

.acca-counter {
    display: block;
    color: #79b7df;
    font-size: 4em;
    font-weight: bold
}

.list-collect {
    width: 930px;
}

.box-border-right {
    border-right: 1px solid #79b7df;
    margin: 10px 30px 0 0;
    padding: 30px 10px 30px 0;
    font-size: 1.14em;
}

.box-how,
.box-promotions {
    background: url(/Content//Images//promotions//accaloyalty//acca-bg-how.jpg) right 0 no-repeat;
    background-size: cover;
}

.light {
    font-family: 'Roboto Condensed';
    font-weight: 300
}

.box-how ul {
    margin-top: 40px;
}

    .box-how ul li {
        float: left;
        background: rgba(255, 255, 255, 0.9);
        width: 22%;
        margin-right: 1%;
        height: 255px;
    }

        .box-how ul li h3 {
            font-weight: 700;
            margin-bottom: 5px;
            font-size: 1.29em;
        }

        .box-how ul li span {
            text-align: center;
            display: block;
        }

        .box-how ul li img {
            margin-left: 3px;
        }

.box-how div {
    padding: 20px 10px 10px 3px;
}

.box-how a.button {
    margin-top: 10px;
}

.list-steps {
    width: 1115px;
}

.box-promotions {
    padding: 0;
}

    .box-promotions > div {
        padding: 70px 0;
        margin-bottom: 50px;
    }

.list-promo {
    width: 850px;
}

.box-info h1,
.box-terms h2,
.box-betting h2,
.box-promotions h2 {
    margin-bottom: 25px;
}

.box-promotions ul li,
.box-betting ul li {
    float: left;
    width: 27%;
    margin-right: 3%;
    margin-left: 3%;
}

.box-promotions p {
    height: 100px;
}

.loading {
    margin-left: 5px;
}

.box-betting ul li img {
    margin: 10px 0;
}

.box-betting ul li img {
    margin-left: 5px;
}

.box-betting {
    height: 300px;
}

.box-terms p {
    margin-bottom: 10px;
}


a.button.green {
    font-family: Arial, sans-serif;
    line-height: 20px;
}

@media screen and (max-width : 1600px) {
    section {
        padding-top: 66px;
    }
}

@media screen and (max-width : 1366px) {
    section {
        padding-top: 55px;
    }
}

@media screen and (max-width : 1280px) {
    section {
        padding-top: 50px;
    }
}


@media screen and (max-width : 1024px) {

    .mobile {
        display: block
    }

    .desktop {
        display: none
    }

    section {
        padding-top: 95px
    }

    header div.mobile {
        text-align: center;
        position: fixed;
        height: 52px;
        top: 0;
        left: 0;
        z-index: 5;
        border-bottom: 1px solid #3c4f77;
    }

    header {
        margin-top: 52px;
    }

        header nav.mobile {
            display: none;
            position: fixed !important;
            top: 52px;
            left: 0;
            z-index: 1;
        }

            header nav.mobile ul li {
                width: 100%;
                font-size: 0.9em;
            }

        header div.mobile .msports-logo {
            width: 140px;
            margin: 7px auto;
        }

    .circle {
        width: 18px;
        position: absolute;
        top: 5px;
        right: 3px;
    }

    a.menu {
        position: relative;
        display: block;
        width: 30px;
        float: left;
        margin: 15px 0 0 15px;
    }

    span.bar {
        width: 100%;
        background: white;
        height: 4px;
        margin-bottom: 5px;
        display: block;
        transform: rotate(0deg);
    }

        span.bar.active:first-child {
            position: absolute;
            transform: rotate(45deg);
            top: 10px;
        }

        span.bar.active:last-child {
            position: absolute;
            top: 10px;
            transform: rotate(-45deg);
        }

        span.bar.active:nth-child(2) {
            display: none;
        }

    header div.mobile a.button {
        width: 50px;
        padding: 8px 10px;
        float: right;
        margin: 8px 10px 0 0;
    }

    .box-info h1,
    .box-terms h2,
    .box-betting h2,
    .box-promotions h2 {
        margin-bottom: 50px;
    }

    .box-how,
    .box-promotions {
        background: url(/Content//Images//promotions//accaloyalty//acca-bg-how-mobile.jpg) 0 0 repeat-x;
    }


    .list-steps {
        width: 320px;
    }

    .list-promo {
        width: 320px;
    }

    .list-collect {
        width: auto;
        margin-bottom: 30px;
    }

        .list-collect .col-3,
        .list-collect .col-14 {
            float: none;
            margin: 0 auto
        }

        .list-collect .col-3 {
            width: 300px;
        }

        .list-collect .col-14 {
            width: 335px;
        }

            .list-collect .col-14:after,
            .list-collect .col-14:before {
                content: "";
                display: table;
            }

            .list-collect .col-14,
            .list-collect .col-14:after {
                clear: both;
            }

    .box-info ul li {
        width: 100px;
        margin-right: 15px;
    }

        .box-info ul li:last-child {
            margin-top: 30px;
        }

            .box-info ul li:last-child img {
                width: 99px;
            }

            .box-info ul li:last-child:before {
                top: 35%;
                left: -12%;
            }

        .box-info ul li:nth-child(3),
        .box-info ul li:last-child {
            margin-right: 0
        }

            .box-info ul li:nth-child(3):after {
                content: ' ';
            }

    .box-info a.button {
        width: 120px;
    }

    .box-border-right {
        border-right: none;
        border-bottom: 1px solid #79b7df;
        margin: 0;
        padding: 0 0 20px 0;
        font-size: 1.9em;
    }

    .box-how ul li,
    .box-betting ul li,
    .box-promotions ul li {
        float: none;
        width: 100%;
        margin-bottom: 20px;
        height: auto;
    }

    .box-promotions div.white {
        margin-bottom: 0;
    }

    .box-promotions p {
        height: auto;
        padding-bottom: 20px;
    }

    .box-promotions ul li {
        margin-bottom: 40px;
    }

    .box-betting {
        height: auto;
    }

    .box-terms {
        padding-bottom: 150px;
    }
}

@media screen and (max-width : 414px) {

    h1, h2 {
        font-size: 2.2em
    }

    h3 {
        font-size: 1.43em;
    }

    .list-steps {
        width: 280px;
    }

    .list-promo {
        width: 300px;
    }

    .box-promotions ul li,
    .box-betting ul li {
        margin-left: 0;
    }

    .box-how h2 {
        margin-top: 20px;
    }

    .box-how,
    .box-promotions {
        background: url(/Content//Images//promotions//accaloyalty//acca-bg-how-mobile.jpg) right 0 no-repeat;
        background-size: cover;
    }
}

@media screen and (max-width : 375px) {
    .box-how h2 {
        margin-top: 8px;
    }
}

@media screen and (max-width : 320px) {

    section {
        padding-top: 50px;
    }

    h1, h2 {
        font-size: 2em;
    }

    .box-how h2 {
        margin-top: 45px;
    }

    .list-promo {
        width: 255px;
    }

    .box-border-right {
        font-size: 1.5em;
    }

    .list-collect .col-14 {
        width: 270px;
    }

    .box-info ul li {
        width: 80px;
    }

        .box-info ul li img,
        .box-info ul li:last-child img {
            width: 100%;
        }

        .box-info ul li:after {
            top: 28%;
            right: -15%;
        }

        .box-info ul li:last-child:before {
            top: 29%;
            left: -15%;
        }
}
